/*-- TOOLTIPS --*/
span[data-title] {
    font-family: 'Silkscreen', sans-serif;
    position: relative;
    text-decoration: none;
    z-index: 999999999999999;
    cursor: url('/graphics/cursors/magic-cursor-pointer.png') 10 0, pointer;
}

span[data-title]:hover::after,
span[data-title]:focus::after {
    content: attr(data-title);
    position: absolute;
    left: 50%;
    top: -30px;
    transform: translateX(-50%);
    width: auto;
    white-space: nowrap;
    background: var(--navi-hover);
    color: #fff;
    border-radius: 50px;
    box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.4);
    font-size: 14px;
    padding: 3px 10px;
    z-index: 999999999999999;
}

.socials span[data-title]:hover::after,
.socials span[data-title]:focus::after {
    top: -40px;
    z-index: 999999999999999;
}

span[data-title].socials-tooltips:hover::after,
span[data-title].socials-tooltips:focus::after {
    top: -20px;
    z-index: 999999999999999;
}

/*-- buddy button tooltips --*/

.button-wall-box span[data-title]:hover::after,
.button-wall-box span[data-title]:focus::after {
    top: -30px;
    z-index: 100;
}

span[data-title].button-tooltips:hover::after,
span[data-title].button-tooltips:focus::after {
    top: -33px;
    z-index: 999;
}